﻿.body {
    font-family: "Century Gothic", arial, Helvetica, sans-serif;
    margin: 0;
    color: #000000;
}

.container-fluid {
    max-width: 1170px;
    margin: 0 auto;
}

a {
    color: #000000;
    text-decoration: underline;
}

    a:hover {
        color: #4A4E50;
    }

p {
    font-size: 15px;
}

li {
    font-size: 14px;
}

hr {
    margin-top: 15px;
    margin-bottom: 15px;
    border: 0;
    border-top: 1px solid #eee;
}

.footerLabel {
    font-weight: normal;
    display: block;
    margin-bottom: 10px;
    font-size: 15px;
    color: #ffffff;
}

.footer {
    width: 100%;
    margin-top: 30px;
    font-size: 12px;
    background-color: #6D6E70;
    color: #ffffff;
    font-size: 12px;
}

    .footer P {
        font-size: 12px;
    }

    .footer a {
        color: #ffffff;
        text-decoration: none;
    }

        .footer a:hover {
            color: #000000;
            text-decoration: none;
        }

.homeText {
    font-size: 17px;
    text-align: center;
    line-height: 25px;
    letter-spacing: 1px;
    margin: 10px auto 10px auto;
}

.pagesText {
    font-size: 15px;
    line-height: 20px;
    margin: 5x auto 5px auto;
}

.testText {
    font-size: 15px;
    text-align: center;
    line-height: 25px;
    letter-spacing: 1px;
    margin: 20px auto 20px auto;
    color: #ffffff;
    font-style: italic;
}

h1 {
    font-size: 25px;
    letter-spacing: 2px;
    font-weight: bold;
}

h2 {
    font-size: 20px;
    letter-spacing: 1px;
    margin-top: 10px;
    font-weight: bold;
  }

h3 {
    font-size: 20px;
    margin-top: 0px;
    margin-bottom: 10px;
    letter-spacing: 1px;
    font-weight: bold;
}

h4 {
    font-size: 17px;
    color: #A8001A;
    font-weight: bold;
}

.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0px;
    border: 1px solid transparent;
}

.nav a {
    font-size: 15px;
    margin-top: 20px;
    color: #6D6E70;
    text-decoration: none;
}

    .nav a:hover {
        color: #000000;
    }

.nav-justified {
    display: table;
    text-align: right;
}

    .nav-justified > li {
        width: auto;
    }

.homeLink {
    font-size: 20px;
    letter-spacing: 2px;
    font-weight: normal;
    border: 1px solid #00ADD8;
    text-align: center;
    padding: 10px;
}

.homeAds {
    text-align: center;
}

    .homeAds a {
        color: #000000;
        font-size: 20px;
        font-weight: bold;
        letter-spacing: 1px;
        text-decoration: none;
    }

        .homeAds a:hover {
            color: #4A4E50;
        }
        
        
.packages {
    padding: 10px;
    color: #000000; 
      background-color: #ffffff; 
      text-align:center;
}

.packages p {
	
	padding-left: 20px; 
	padding-right: 20px;
	font-size: 20px;
	  text-align:center;
	}

.packages h2 {


    padding-left: 20px; 
	padding-right: 20px;
	font-size: 30px;
	  text-align:center;
	
}
        

.box {
    border: thin solid #5E5582;
    padding: 5px;
    margin-top: 20px;
}

    .box h2 {
        margin-top: 0;
        color: #5E5582;
        font-size: 25px;
        letter-spacing: 1px;
    }


.navbar-default .navbar-toggle .icon-bar {
    background-color: #00AEEF;
}

.nav-include-submenu li > div {
    display: none;
}

.nav-include-submenu li:hover > div {
    display: block;
}

.nav-include-submenu ul {
    position: absolute;
    top: 100%;
    left:10px;
}

.nav-justified > li > a {
  margin-bottom: 5px;
  text-align: center;
}
.sub {
	padding-bottom: 5px;
	margin: 20px 0px 10px 0px;
	color: #4A4E50;
	letter-spacing: 2px;
	border-bottom: solid 3px #00AEEF;
}

.sub-menu-div {
    z-index: 500;
}

    .sub-menu-div ul {
        background-color: #4A4E50;
        padding-left: 10px;
        padding-right: 30px;
        z-index:500;
        width:300px;
    }

        .sub-menu-div ul li {
            display: table;
            padding-top:5px;
            padding-bottom:5px;
        }

    .sub-menu-div a {
        color: #FFFFFF;
           }

        .sub-menu-div a:hover {
            text-decoration: none;
        }
        
 .CTA {
	
	background-color: #D3D7D9;
	margin-top:40px;
	max-width: 700px;
	padding: 5px;
	text-align: center;
}

.CTA a {
	color:#F3901D;
	text-decoration: none;
}
.CTA a:hover {
	text-decoration: underline;
}

.book {
	background-color:#00AEEF;
		padding: 10px;
	text-align:center;
	text-decoration: none;
	margin-left: 10px;
	font-size: 15px;
	color: #ffffff;
	font-weight: bold;
	letter-spacing: 1px;
}

.book:hover {
	color: #000000;
	text-decoration:none;
}

@media screen and (min-width: 768px) {
    .headers2 {
        max-width: 2000px;
        background-image: url('../images/gallery/bannerPages.jpg');
        background-repeat: no-repeat;
        height: 250px;
        margin: 0 auto auto;
    }
}


@media screen and (max-width: 767px) {
    .headers2 {
        background-image: none !important;
    }
}

@media screen and (min-width: 768px) {
    .headers2 h1 {
        margin: 100px auto 0px auto;
        font-size: 35px;
        letter-spacing: 2px;
        color: #ffffff;
        padding-left: 20px;
        padding-top: 10px;
        padding-bottom: 10px;
        font-weight: normal;
        background-color: #00AEEF;
        text-align: center;
        width: 50%;
    }


    @media screen and (max-width: 767px) {
        .headers2 h1 {
            font-size: 35px;
            letter-spacing: 2px;
            color: #ffffff;
            background-color: #00AEEF;
            padding: 10px;
            font-weight: normal;
            margin-top: 0;
        }
    }
}

.finance {
	
	background-color:#535658;
	padding: 10px;
	font-size: 30px;
	text-align:center;
}

.finance a {
text-decoration:none;
	color: #ffffff;

}

.finance a:hover {
	color: #000000;

}

.recentPosts{
	border-left: thin solid #000000; 
	padding-left: 20px;
	min-height: 1000px;
}

.recentPosts a{
	text-decoration: none;
}
.recentPosts h2 {
	font-size: 25px;
	background-color: #4A4E50;
	padding: 10px;
	color: #ffffff;
	margin-top: 20px;
	letter-spacing: 2px;
}

.post {
	
}
.post p {
	font-size: 15px;
    line-height: 20px;
    margin: 5x auto 5px auto;

}
.post a{
	background-color: #4A4E50;
	padding: 10px;
	color: #ffffff;
	text-decoration: none;
	font-size: 20px;
}

.post a:hover {
		color: #000000;

}
